# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-fresh-fr
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.2.3-1
pkgdesc = French language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1777598425
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 38086584
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-fr
provides = libreoffice-fr
depend = libreoffice-fresh
